/********* 

Respoinsive Bootstrap Template
Jimmy Granier

**************/




html,
body {
	margin:0;
	padding:0;
	height:100%;
}


#last {
	padding-bottom:400px; /* Height of the footer element 
	background-color: #f0f4fb !important;*/
	height:100%;
	
	
}
/*#bg{background: url("../../../images/t.jpg") top center no-repeat;}*/


.userdata{
	width:100%;
	
}

#login-form {
         -moz-border-radius: 5px;
         -webkit-border-radius: 5px;
         -khtml-border-radius: 5px;
         border-radius: 5px;
         background:#000000;
         border:none !important;
         padding:5px;
         margin:0px 0px 10px 0px;
	text-align: center !important;
}
.login-greeting {
         font-size:25px;
	margin-bottom: 7px;
}
input[type=text] {
  background-color: #FFFFFF !important;;
  color: black;
}
#modlgn-username{
	background-color: #ffffff !important;
}
.modlgn-username{
	background-color: #ffffff !important;
}
.input-small{background-color: #ffffff !important;}
#main-bg {
	

	
	
}


#wrapper {
	min-height:100%;
	position:relative;
	
}


/* Header */
#header {
	/*height:180px;*/
	
	height:320px;
	padding:20px;
	background-color:#000000;
	color:#999999;
	
	/*
	background: url("../../../images/tbg.jpg") top center no-repeat;*/
	}	


.main-content{
	margin-bottom: 25px;
	
	
	
}

.nav{
	padding: .5rem .5rem !important;
margin: -.2rem .24rem !important;
	
padding-right: .5rem;
padding-left: .5rem;
list-style: none;
	
	
}

.menubar{
	height:53px;
	 background-color: #333333 !important;
	margin-bottom:25px;
}
/*To Center Grue Menu*/
#gruemenu ul { text-align:center!important}
#gruemenu ul li { float:none!important}	 
/*End Center Grue Menu*/

#gruemenu.grue_92{
	float:none !important;
	margin: 0px auto 0px auto !important;
	 width:100%;
	 display:inline-block;
	
	 text-align:center !important;
	  
	   position:relative !important;
	}
/* Logo */


.logo {
   /* display: block;*/
      
	   position:relative;
	border: 0;
	 margin: 20px auto 20px auto;
	width:100%;
	max-width: 250px;
	
        
	
	/*line-height:140px;
        
	vertical-align: bottom;
	*/
}	


.logo-img {


}

.logo-img-footer {
 
	 margin: 0px auto 10px auto;
	 width:100%;
	 max-width:390px;
	 text-align:center;
	/*display:block;*/
	
}

.call{
	width:100%;
	max-width:200px;
}

.blurb {
   /* display: block;*/
      
	   position:relative;
	border: 0;
	 margin: 45px auto 20px auto;
        
	
	/*line-height:140px;
        
	vertical-align: bottom;
	*/
}	



div.borderradius {
	padding: 20px;
	 border-radius: 10px;
	/* margin-top: 20px;*/
	 margin-right: 0px;
	background-color: #000;
	-moz-border-radius: 10px;
	border: #0F0F0F thin solid;
	
}


img.floatRight { 
    float: right;
	margin-left:15px;
	margin-bottom:5px;
	
    
}
img.floatLeft { 
    float: left; 
    margin-right: 15px; 
}

img.floatLeft2 { 
    float: left; 
    margin-right: 15px; 
	margin-left: 10px; 
	
}



.footer-one{

	background-color: #000000;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	font: normal 16px sans-serif;
color:#999999 !important;
	padding: 45px 0px 0px 0px;
	margin-top:25px;
		
	height:380px;
	position:absolute;
	bottom:0;
	left:0;
}


		.footer-brand{
color:#ffffff !important;
	font-size: 32px;
	margin-top: 25px;
}
.footer-copy{
	
	margin:10px;
}
/* BootStrap Mods */





@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 780px) {

}


@media screen and (max-width: 767px) {
#header {
	
	
	height:500px;
	padding:20px;
	

	}
	
	
.logo-m {

	text-align: center;

}	
.logo {
 
	 margin: 0px auto 20px auto;
	
	max-width: 250px;
}
.menubar{
	height:1px;
	 background-color: #333333 !important;
	margin-bottom:25px;
}
  
  .blurb {
   /* display: block;*/
      
	   position:relative;
	border: 0;
	 margin: 0px auto 20px auto;
        
	
	/*line-height:140px;
        
	vertical-align: bottom;
	*/
}	
  
  
  
}
@media screen and (max-width: 620px) {


}
@media screen and (max-width: 600px) {

}
@media screen and (max-width: 580px) {

}
@media screen and (max-width: 515px) {

}
@media screen and (max-width: 475px) {

}
@media screen and (max-width: 400px) {

}
@media screen and (max-width: 350px) {

}
@media screen and (max-width: 320px) {


}

